EXPO_HOME=C:/Users/tiepb/Downloads/Company/work_2025/bestpc_mobile/.expo
EXPO_CACHE_DIR=C:/Users/tiepb/Downloads/Company/work_2025/bestpc_mobile/.expo/cache
EXPO_PROJECT_DIR=C:/Users/tiepb/Downloads/Company/work_2025/bestpc_mobile
